@font-face {
    font-family: 'huxiaobo';
    src: url(../../../../Font/hxbns.ttf);
}
@font-face {
	font-family: 'xwboo';  /* project id 1932496 */
	src: url('//at.alicdn.com/t/font_1932496_xeaf9ajp03.eot');
	src: url('//at.alicdn.com/t/font_1932496_xeaf9ajp03.eot?#iefix') format('embedded-opentype'),
	url('//at.alicdn.com/t/font_1932496_xeaf9ajp03.woff2') format('woff2'),
	url('//at.alicdn.com/t/font_1932496_xeaf9ajp03.woff') format('woff'),
	url('//at.alicdn.com/t/font_1932496_xeaf9ajp03.ttf') format('truetype'),
	url('//at.alicdn.com/t/font_1932496_xeaf9ajp03.svg#xwboo') format('svg');
  }
.xwboo{
    font-family:"xwboo" !important;
    font-size:16px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;}
body {
    line-height: 1;
}
.headerBot.w {
	text-align: right;
	font-size: 14px;
	position: relative;
}
.headerBot p {
	position: absolute;
	right: 0;
	top: -41px;
	line-height: 38px;
}
.headerBot p a {
	color: #666;
}
.headerBot p a:hover {
	text-decoration: underline;
}
.headerBot .content {
	position: absolute;
	top: 0px;
	right: 0;
	z-index: 9;
	text-align: center;
	font-size: 14px;
	color: #666;
	background: #fff;
	padding: 10px 15px;
	display: none;
}
.headerBot .content .item {
	width: 100px;
	float: left;
	margin: 0 5px;
}
.headerBot .content .item:last-of-type {
	margin-right: 0;
}
.select .selectTop.focus i {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
.ease {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.w {
    width: 1400px;
    margin: 0 auto;
}
#header {
	width: 100%;
	height: 44px;
	background-color: #f5f5f5;
}
.header {
    height: 44px;
    line-height: 44px;
    font-size: 14px;
}
.divLogin {
	float: left;
}
.divLogin a {
    margin-right: 15px;
    color: #666;
}
.divLogin a:hover {
    color: #ff9600;
}
.header p {
	float: right;
}
.header p a {
	margin-left: 15px;
	color: #666;
}
.header p a:hover {
    color: #ff9600;
}
.top {
	margin: 23px 0;
}
.top .logo {
	line-height: 65px;
	float: left;
}
.top .logo a {
	float: left;
	width: 184px;
	margin-left: 20px;
}
.top .logo .pageName {
	float: left;
	font-size: 32px;
	color: #000;
	margin: 18px 0 0 20px;
	border-left: 1px solid #ddd;
	padding-left: 20px;
	line-height: 32px;
	font-family: "huxiaobo";
}
.top .right {
	padding-left: 85px;
	float: left;
	width: 1066px;
	box-sizing: border-box;
	padding-top: 5px;
}
.new-search .select {
	width: 100%;
	box-sizing: border-box;
	background-color: #f5f5f5;
	position: relative;
	margin: 0 auto;
	border-radius: 27px;
	padding-left: 5px;
	font-size: 16px;
}
.new-search .select::after {
    content: "";
    display: block;
    clear: both;
}
.new-search .searchSelect {
    float: left;
    position: relative;
}
.new-search .searchSelect::after {
    content: "";
    width: 1px;
    height: 20px;
    background-color: #e0e0e0;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.new-search .searchSelect .selectTop {
	width: 131px;
	height: 56px;
	color: #333;
	padding: 0 15px;
	box-sizing: border-box;
	line-height: 56px;
}
.new-search .select .searchSelect .selectTop i {
	font-size: 10px;
	color: #666;
	float: right;
}
.new-search .select .searchSelect .selectTop p {
	float: left;
}
.new-search .selectBot {
	position: absolute;
	width: 100%;
	background-color: #ffffff;
	top: 100%;
	left: 0;
	z-index: 99;
	border: 1px solid #e6e6e6;
	display: none;
	line-height: 30px;
	text-indent: 15px;
	font-size: 14px;
	max-height: 280px;
	overflow-x: hidden;
	overflow-y: auto;
}
#area .selectBot {
	width: 240px;
}
#area .selectBot li {
	width: 25%;
	float: left;
	text-indent: 0;
	text-align: center;
}
#province .selectBot {
	width: 290px;
}
#province .selectBot li {
	width: 25%;
	float: left;
	text-indent: 0;
	text-align: center;
}
.selectBot li:hover {
	background-color: #f90;
	color: #fff;
	cursor: pointer;
}
.new-search .select input {
	width: 374px;
	height: 56px;
	border: 0;
	text-indent: 15px;
	font-size: 16px;
	background: transparent;
	float: left;
}
.new-search .select input::placeholder {
    color: #777; /* 设置placeholder文本颜色 */
}
.new-search .select input:-ms-input-placeholder {
    color: #777; /* 兼容IE浏览器 */
}
.new-search .select input::-ms-input-placeholder {
    color: #777; /* 兼容Edge浏览器 */
}

.new-search .select button {
	border: 0;
	background-color: #f90;
	color: #fff;
	position: absolute;
	right: 5px;
	top: 5px;
	font-size: 16px;
	width: 72px;
	height: 46px;
	border-radius: 24px;
	cursor: pointer;
	background: linear-gradient(0, rgb(255,167,29) ,rgb(255,125,29),rgb(255,125,29),rgb(255,167,29) , rgb(255,167,29) );
	background-image: -moz-linear-gradient(0, rgb(255,167,29) ,rgb(255,125,29),rgb(255,125,29),rgb(255,167,29) , rgb(255,167,29) );
	background-image: -webkit-linear-gradient(0, rgb(255,167,29) ,rgb(255,125,29),rgb(255,125,29),rgb(255,167,29) , rgb(255,167,29) );
	background-image: -ms-linear-gradient(0, rgb(255,167,29) ,rgb(255,125,29),rgb(255,125,29),rgb(255,167,29) , rgb(255,167,29) );
	background-size: 400%;
}
.new-search .select button:hover {
	animation: sun 8s infinite linear;
}
@keyframes sun {100%{background-position: -400% 0;}}
.new-search .select button i {
    font-size: 22px;
}

.nav {
	font-size: 0;
	margin-top: 38px;
	padding-bottom: 20px;
	border-bottom: 1px solid #e6e6e6;
}
.nav a {
	color: #333;
	font-size: 20px;
	font-weight: bold;
	padding: 0 37px;
	position: relative;
}
.nav a::after {
	content: "";
	clear: both;
	position: absolute;
	right: 0;
	top: 3px;
	width: 1px;
	height: 16px;
	background-color: #e6e6e6;
}
.nav a:last-child::after {
	display: none;
}
.nav a.focus {
	color: #f90;
}
.nav a:hover {
	color: #f90;
}
.search-box {
    height: 320px;
    background: url(../../../../images/project/version/2020/searchbg.png) no-repeat top center;
}
.search-box .title {
    padding-top: 47px;
}
.search-box .title h2 {
    text-align: center;
    font-size: 50px;
    color: #fff;
}
.search-box .title h2 span {
	line-height: 50px;
	font-size: 20px;
	display: inline-block;
	vertical-align: top;
	margin: 0 18px;
}
.search-box .select {
    width: 1120px;
    height: 54px;
    box-sizing: border-box;
    background-color: #fff;
    position: relative;
    margin: 0 auto;
    border-radius: 27px;
    padding-left: 10px;
    font-size: 16px;
    margin-top: 50px;
}
.search-box .search .searchSelect {
    float: left;
    position: relative;
    border-right: 1px solid #ddd;
}
.search-box .search .searchSelect .selectTop {
	width: 115px;
	height: 54px;
	color: #666;
	padding: 0 12px;
	box-sizing: border-box;
	line-height: 54px;
}
.search-box .search .select .searchSelect .selectTop i {
	font-size: 10px;
	color: #666;
	float: right;
}
.search-box .search .select .searchSelect .selectTop p {
	float: left;
}
.search-box .selectBot {
	top: 54px;
}
.search-box .select input {
	width: 458px;
	height: 54px;
	border: 0;
	text-indent: 12px;
	font-size: 16px;
	color: #aaa;
}
.search-box .select button {
	border: 0;
	background-color: #f90;
	color: #fff;
	position: absolute;
	right: 3px;
	top: 3px;
	font-size: 16px;
	background-image: -moz-linear-gradient( 0deg, rgb(135,192,140) 0%, rgb(36,176,183) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(135,192,140) 0%, rgb(36,176,183) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(135,192,140) 0%, rgb(36,176,183) 100%);
	width: 68px;
	height: 48px;
	border-radius: 24px;
}
.search-box .select button i {
    font-size: 22px;
}
.search-box .key {
    width: 1120px;
    margin: 15px auto 0;
    font-size: 0;
}
.search-box .key a {
    font-size: 16px;
    color: #fff;
    margin: 0 17px;
    display: inline-block;
    margin-top: 10px;
}
.search-box .key a:hover {
    text-decoration: underline;
}
.main {
    background-color: #f5f5f5;
}
.main ul {
    margin-right: -18px;
    padding-top: 32px;
}
.main li {
    width: 50%;
    float: left;
    margin-top: 18px;
}
.main li:nth-child(-n + 2) {
    margin-top: 0;
}
.main li .item {
	margin-right: 18px;
	background-color: #fff;
	background: url(../../../../images/project/version/2020/txtbg.png) no-repeat;
	position: relative;
	padding: 0 110px 25px 25px;
}
.main li .item p {
	font-size: 20px;
	height: 22px;
	overflow: hidden;
	padding-top: 30px;
	line-height: 22px;
}
.main li .item p a {
    color: #333;
}
.main li .item p a:hover {
    color: #ff9600;
}
.main li .item b {
    display: block;
    color: #f1623b;
    font-size: 16px;
    font-weight: normal;
    margin-top: 14px;
    margin-bottom: 5px;
    height: 16px;
}
.main li .item dl {
    font-size: 16px;
    height: 16px;
    line-height: 16px;
    overflow: hidden;
    margin-top: 14px;
}
.main li .item dl dt {
    width: 230px;
    float: left;
}
.main li .item dl span {
    width: 110px;
    color: #999;
    font-size: 14px;
    display: inline-block;
}
.main li .item i {
    position: absolute;
    width: 76px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    border-radius: 14px;
    background-color: #ff9933;
    color: #fff;
    font-size: 14px;
    top: 25px;
    right: 25px;
    font-style: normal;
}
.main li .item:hover {
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.12);
}
.pages {
	margin: 0 auto;
	height: 40px;
	clear: both;
	padding: 50px 0;
	text-align: center;
	color: #666;
	font-size: 16px;
}
.pages a {
	width: 43px;
	height: 43px;
	display: inline-block;
	border: 1px solid #e6e6e6;
	text-align: center;
	font: normal 16px/43px "Microsoft YaHei";
	color: #666;
	vertical-align: middle;
	border-radius: 4px;
	margin-right: 5px;
	background-color: #fff;
}
.pages input {
	width: 43px;
	height: 43px;
	display: inline-block;
	text-align: center;
	border: 1px solid #e6e6e6;
	font: normal 16px/43px "Tahoma";
	margin: 0 10px;
	border-radius: 4px;
	vertical-align: middle;
}
.pages button {
	width: 70px;
	height: 44px;
	display: inline-block;
	text-align: center;
	outline: none;
	border: 1px solid transparent;
	border-radius: 4px;
	font: normal 16px/40px "Tahoma";
	vertical-align: middle;
	cursor: pointer;
	background: #ff9900;
	color: #fff;
	margin-left: 10px;
}
.pages a:hover {
	background-color: #ff9900;
	color: #fff;
}
.pages a.on {
	background-color: #ff9900;
	color: #fff;
}
.pages a.ft {
	background: #fff url(../../../../images/project/Version/2020/page.png) no-repeat 15px 15px;
}
.pages a.prev {
	background: #fff url(../../../../images/project/Version/2020/page.png) no-repeat -37px 15px;
}
.pages a.lt {
	background: #fff url(../../../../images/project/Version/2020/page.png) no-repeat -348px 15px;
}
.pages a.next {
	background: #fff url(../../../../images/project/Version/2020/page.png) no-repeat -400px 15px;
}
.footer {
    margin: 0 auto;
    background-color: #212324;
}
.footer .item{
    margin: 0 auto;
    overflow: hidden;
}
.footer .item .footer-code{
    float: right;
    width: 400px;
    border-left: 1px solid #444444;
    margin-top: 27px;
}
.footer .item .footer-code li{
    float: left;
    padding-left: 44px;
}
.footer .item .footer-code li .code{
    width: 126px;
    height: 126px;
    border:2px solid #ff8d50;
    padding:10px;
    background-color: #fff;
}
.footer .item .footer-code li p{
    text-align: center;
    font-size: 14px;
    color: #e2e2e2;
    margin-top: 16px;
}
.footer .item .left{
    margin-top: 20px;
    overflow: hidden;
    padding-right: 44px;
}
.footer .item .left p{
    font-size: 14px;
    line-height: 32px;
    color: #838383;
}
.footer .item .left p:first-child {
	font-size: 16px;
}
.footer .item .left p a{
    color: #838383;
    padding: 0 16px;
    display: inline-block;
    line-height: 1;
    border-right:1px solid #444444;
}
.footer .item .left p a:first-child{
    padding-left: 0;
}
.footer .item .left p a:last-child{
    border:none;
}
.footer .item .left p a:hover{
    color: #ff8d50;
}

.footer .item .left span{
    font-size: 14px;
    line-height: 32px;
    color: #838383;
}
.footer .item .left span em{
	font-style: normal;
	margin-right: 10px;
}
.footer .item .left span img{
    margin: 7px 5px 0 8px;
    vertical-align: top;
}
.copyright {
	font-size: 12px;
	line-height: 22px;
	color: #838383;
	border-top: 1px solid #444444;
	margin-top: 10px;
	padding: 10px 0;
	display: inline-block;
}
.copyright img{
    margin: 1px 8px 0 0px;
    vertical-align: top;
}
ul.footImg {
    width: 810px;
    height: 48px;
    margin-bottom: 24px;
    overflow: hidden;
    background: url("../../../../images/project/version/2020/copyright.png") no-repeat 0 0;
}

ul.footImg li {
    width: 135px;
    float: left;
}

ul.footImg li a {
    width: 125px;
    height: 48px;
    display: block;
}

.oneTip {
	position: fixed;
	z-index: 999999;
	left: 590px;
	bottom: 150px;
	background-color: #fff;
	margin-top: 0px;
	position: fixed !important;
	/ _top: expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 : document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);
	width: 400px;
	height: 170px;
	font-size: 15px;
	background: url("/images/project/弹窗1.jpg") no-repeat;
}
.oneTip.nologin {
	background: none;
	height: 235px;
}
.loginContent {
	position: relative;
	height: 235px;
}
.oneTip .loginContent p{
	font-size: 14px;
	padding: 0;
	font-family: "Microsoft YaHei";
}
.oneTip .loginContent p b {
	font-weight: normal;
	color: #FFB600;
}
.loginContent .content1 {
	position: absolute;
	z-index: 99;
	left: 50%;
	margin-left: -154px;
}
.loginContent .content1 h2 {
	font:normal 22px/50px "microsoft yahei";
}
.loginContent .box {
	margin: 10px 0;
	position: relative;
	height: 40px;
	width: 308px;
}
.oneTip i.user {
	position: absolute;
	height: 40px;
	top: 0;
	left: 16px;
	width: 40px;
	background: url("/images/tender/login1.png") no-repeat 0px -138px;
}
.oneTip i.pass {
	position: absolute;
	height: 40px;
	top: 0;
	left: 16px;
	width: 40px;
	background: url("/images/tender/login1.png") no-repeat 2px -181px;
}
.loginContent input {
	float: left;
	height: 38px;
	width: 306px;
	color: #999;
	font: normal 14px/38px "\5b8b\4f53";
	border: 1px solid #d1d1d1;
	border-radius: 3px;
	text-indent: 50px;
	background-color: #fff;
}
.loginContent .bg {
	position: absolute;
	border-radius: 5px;
	left: 0;
	top: 0;
	width: 400px;
	height: 255px;
	background: #fff;
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.loginContent button {
	width: 138px;
	height: 46px;
	text-align: center;
	font: normal 18px/46px "microsoft yahei";
	background-color: #50a240;
	color: #fff;
	border-radius: 3px;
	margin-top: 10px;
	cursor: pointer;
	float: left;
	border: 0;
}
.loginContent a.regIndex {
	width: 138px;
	height: 46px;
	display: inline-block;
	text-align: center;
	background: #ffd04d;
	font: normal 18px/46px "microsoft yahei";
	color: #fff;
	float: right;
	margin-top: 10px;
	cursor: pointer;
	border-radius: 3px;
}
#leftAdv2 {
	display: none;
}
.oneTip .close {
	position: absolute;
	right: -45px;
	top: 2px;
	width: 30px;
	height: 30px;
	font-size: 18px;
	text-align: center;
	color: #666;
}
.oneTip .QQ1 {
	position: absolute;
	left: 172px;
	bottom: 17px;
	width: 65px;
	height: 28px;
}
.oneTip .QQ2 {
	position: absolute;
	right: 74px;
	bottom: 17px;
	width: 65px;
	height: 28px;
}
.oneTip .title {
	padding-left: 15px;
	background-color: #f5f5f5;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	border-bottom: 1px solid #e6e6e6;
}
.oneTip p {
	padding: 5px 0;
	font-family: "NSimSun";
	padding-left: 15px;
}
.oneTip strong {
	width: 15px;
	display: inline-block;
}
.oneTip p.message {
	font-size: 17px;
	padding-top: 15px;
}
.oneTip .btn {
	position: absolute;
	bottom: 8px;
	left: 50%;
	margin-left: -32px;
}
.oneTip .btn a {
	color: #333;
	padding: 3px 10px;
	font-size: 12px;
	border: 1px solid #e6e6e6;
	border-radius: 2px;
	font-family: "NSimSun";
}
.oneTip .btn a i {
	font-style: normal;
	color: #ffb600;
	font-size: 14px;
	font-family: "Microsoft YaHei";
	margin-right: 5px;
}
.tipGuest {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999998;
	background-color: #000;
	opacity: 0.3;
	filter: alpha(opacity=30);
}
@media only screen and (min-width: 1025px) and (max-width:1199px){

	.w{
		width: 1158px;
	}
	.top .logo a {
		width: 165px;
		margin-left: 0;
	}
    .top .right {
    	width: 840px;
    	padding-top: 8px;
    }
    .new-search .select {
    	font-size: 14px;
    }
    .new-search .searchSelect .selectTop {
    	width: 110px;
    	height: 52px;
    	padding: 0 12px;
    	line-height: 52px;
    }
    .new-search .select input {
    	width: 248px;
    	height: 52px;
    	text-indent: 12px;
    	font-size: 14px;
    }
    .new-search .select button {
    	width: 72px;
    	height: 42px;
    }
    .new-search .select button i {
    	font-size: 19px;
    }
	.top .right {
		padding-left: 70px;
	}
	.nav a {
		font-size: 18px;
		padding: 0 28px;
	}
	.main li .item p {
		font-size: 18px;
		height: 18px;
	}
	.main li .item b {
		font-size: 14px;
        height: 14px;
	}
	.main li .item dl span {
		width: 90px;
		font-size: 12px;
	}
	.main li .item dl {
		font-size: 14px;
		height: 14px;
		line-height: 14px;
	}
	.main li .item i {
		width: 68px;
		height: 26px;
		line-height: 26px;
		font-size: 12px;
	}
	.footer .item .left p:first-child {
		font-size: 12px;
	}
	.footer .item .left p {
		font-size: 12px;
		line-height: 28px;
	}
	.footer .item .left span {
		font-size: 12px;
		line-height: 28px;
		color: #838383;
	}
	ul.footImg {
		width: 680px;
		height: 39px;
		margin-bottom: 22px;
		background-size: auto 100%;
	}
	ul.footImg li {
		width: 110px;
	}
	ul.footImg li a {
		width: 99px;
		height: 39px;
	}
	.footer .item .footer-code li .code {
		width: 107px;
		height: 107px;
	}
	.footer .item .footer-code {
		width: 368px;
		padding-top: 10px;
	}
	.copyright {
		padding-right: 112px;
	}
}
@media only screen and (min-width: 1200px) and (max-width:1399px){
	.w{
		width: 1328px;
	}
	.nav a {
		padding: 0 32px;
	}
	.header.w{
		padding-left: 35px
	}
    .top .right {
    	padding-left: 65px;
    	width: 920px;
    	padding-top: 8px;
    }
    .new-search .select {
    	font-size: 14px;
    }
    .new-search .searchSelect .selectTop {
    	width: 120px;
    	height: 52px;
    	padding: 0 12px;
    	line-height: 52px;
    }
    .new-search .select input {
    	width: 292px;
    	height: 52px;
    	text-indent: 12px;
    	font-size: 14px;
    }
    .new-search .select button {
    	width: 72px;
    	height: 42px;
    }
    .new-search .select button i {
    	font-size: 19px;
    }
}
@media only screen and (min-width: 1400px) and (max-width:1599px){
	.w{
		width: 1400px;
	}
}
@media only screen and (min-width: 1600px) and (max-width:1919px){
	.w{
		width: 1400px;
	}
}
@media only screen and (min-width:1920px){
	.w{
		width: 1400px;
	}
}
@media only screen and (max-width:1024px){
	.w{
		width: 1000px;
	}
	.top .logo a {
		width: 165px;
		margin-left: 0;
	}
	.top .right {
		padding-left: 52px;
	}
	.nav {
		margin-top: 30px;
	}
	.nav a {
		font-size: 16px;
		padding: 0px 23px;
	}
	.top .select .searchSelect .selectTop {
		width: 90px;
		padding: 0 8px;
	}
	.top .right {
		padding-left: 52px;
	}
    .top .right {
    	width: 730px;
    	padding-top: 8px;
    }
    .new-search .select {
    	font-size: 12px;
    }
    .new-search .searchSelect .selectTop {
    	width: 110px;
    	height: 52px;
    	padding: 0 12px;
    	line-height: 52px;
    }
    .new-search .select input {
    	width: 236px;
    	height: 52px;
    	text-indent: 12px;
    	font-size: 14px;
    }
    .new-search .select button {
    	width: 72px;
    	height: 42px;
    }
    .new-search .select button i {
    	font-size: 19px;
    }
	.top .select {
		width: 678px;
	}
	.hot-key a {
		font-size: 12px;
		margin-left: 10px;
	}
	.hot-key b {
		font-size: 12px;
	}
	.hot-key i {
		font-size: 12px;
	}
	.search-box .select {
		width: 965px;
		font-size: 14px;
		height: 44px;
	}
	.search-box .search .searchSelect .selectTop {
		width: 100px;
		height: 44px;
		padding: 0 9px;
		line-height: 44px;
	}
	.search-box .select input {
		width: 378px;
		height: 44px;
		font-size: 14px;
	}
	.search-box .select button {
		width: 60px;
		height: 39px;
	}
	.search-box .select button i {
		font-size: 20px;
	}
	.search-box .key a {
		font-size: 14px;
	}
	.search-box .title h2 {
		font-size: 46px;
	}
	.search-box {
		height: 290px;
		background-size: cover;
	}
	.search-box .selectBot {
		top: 44px;
	}
	.main ul {
		padding-top: 10px;
	}
	.main li .item p {
		font-size: 16px;
		height: 16px;
		padding-top: 20px;
	}
	.main li .item b {
		font-size: 12px;
		margin-top: 10px;
		margin-bottom: 2px;
        height: 12px;
	}
	.main li .item dl span {
		width: 90px;
		font-size: 12px;
	}
	.main li .item dl {
		font-size: 12px;
		height: 12px;
		line-height: 12px;
		margin-top: 12px;
	}
	.main li .item dl dt {
		width: 170px;
	}
	.main li .item i {
		width: 65px;
		height: 24px;
		line-height: 24px;
		border-radius: 14px;
		font-size: 12px;
		top: 18px;
		right: 15px;
	}
	.footer .item .left p:first-child {
		font-size: 12px;
	}
	.footer .item .left p {
		font-size: 12px;
		line-height: 28px;
	}
	.footer .item .left span {
		font-size: 10px;
		line-height: 24px;
		color: #838383;
	}
	ul.footImg {
		width: 680px;
		height: 39px;
		margin-bottom: 22px;
		background-size: auto 100%;
	}
	ul.footImg li {
		width: 110px;
	}
	ul.footImg li a {
		width: 99px;
		height: 39px;
	}
    .footer .item .footer-code li .code {
		width: 68px;
		height: 68px;
	}
	.copyright img {
		margin: 1px 3px 0 0px;
	}
	.footer .item .footer-code li {
		padding-left: 20px;
	}
	.footer .item .footer-code {
		width: 240px;
		padding-top: 22px;
	}
	.footer .item .left p a {
		padding: 0 7px;
		font-size: 12px;
	}
	.footer .item .left p {
		font-size: 12px;
		line-height: 24px;
	}
	.footer .item .left {
		margin-top: 15px;
		padding-right: 50px;
	}
	.footer .item .left span {
		font-size: 12px;
	}
	.footer .item .left span img {
		margin: 5px 5px 0 7px;
		width: 11px;
	}
	.footer .item .footer-code li p {
		font-size: 10px;
		margin-top: 8px;
	}
	.copyright {
		font-size: 12px;
	}
	ul.footImg {
		width: 560px;
		height: 32px;
		background-size: auto 100%;
	}
	.link {
		font-size: 14px;
		padding: 6px 0 10px;
	}
	ul.footImg li {
		width: 90px;
	}
	ul.footImg li a {
		width: 80px;
		height: 32px;
	}
}
